Subject: PMP> IANA Registry for Interface Types

From: Ron Bergman <[email-masked]>
Date: Mon, 28 Apr 1997 17:51:08 -0700 (PDT)

The following is my proposed text for Tuesdays conference call:

3.4  Interface Types

The interfaces group of RFC 1213 contains only a partial list of interface 
types that can be specified in the ifType object.  For a complete list 
refer to the IANA registry at ftp://ftp.isi.edu/mib/ianaiftype.mib.

If the text proposed by Bill Wagner is approved, Bill's section 3.4
ahould be changed to 3.5.

	Ron Bergman